.height-100 {
  height: 100% !important;
}
.marco-azul {
  position: absolute;
  top: 0;
  left: 0;
  height: 150px;
  width: 165px;
  border: 15px solid #007db1;
  z-index: 0;
  transition: all 0.5s ease-in-out;
}
.marco-azul.chau {
  opacity: 0;
}
html {
  font-family: 'Poppins', sans-serif;
  scroll-behavior: smooth;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}
html body {
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
  overflow-x: hidden;
}
h1 {
  font-size: 20px;
  font-weight: 600;
}
header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  width: 100%;
  box-shadow: 0 0 5px gray;
}
header nav {
  font-family: 'Poppins', sans-serif;
  border-bottom: 2px solid #007db1;
}
header nav .logo-img {
  width: 60px;
  height: 60px;
}
header nav .logo-brand {
  font-size: 20px;
  font-weight: 900;
  color: #003850;
  vertical-align: middle;
}
header nav .collapse {
  justify-content: flex-end;
}
.main-front {
  position: relative;
  margin-top: 90px;
}
.main-front .gradient-wt {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #ffffff;
  background: linear-gradient(90deg, #ffffff 50%, rgba(255, 255, 255, 0) 100%);
}
.main-front .curve-shadow {
  position: relative;
  width: 100vw;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 50px;
}
.main-front .curve-shadow .img-frame {
  position: relative;
  height: 250px;
  width: 250px;
  margin-bottom: 40px;
}
.main-front .curve-shadow .img-frame .imp-pul {
  position: absolute;
  top: 10px;
  left: -10px;
  height: 260px;
  width: auto;
}
.main-front .curve-shadow .img-frame .imp-pul.dos {
  left: 140px;
  top: 10px;
  height: 226px;
}
.main-front .curve-shadow .img-frame .imp-pul.tres {
  left: 200px;
  top: 140px;
  height: 130px;
}
.main-front .curve-shadow .img-frame .imp-pul.cuatro {
  left: 350px;
  top: 165px;
  height: 80px;
}
.main-front .curve-shadow .img-frame .marco-azul {
  position: absolute;
  top: -20px;
  left: 60px;
  height: 150px;
  width: 200px;
  border: 15px solid #007db1;
  z-index: 0;
  transition: all 0.5s ease-in-out;
}
.main-front .curve-shadow .main-title {
  width: 100%;
  margin-left: 50px;
  max-width: 300px;
}
.main-front .curve-shadow .main-title h3 {
  font-weight: 700;
  font-size: 20px;
}
.main-landing {
  width: 100%;
  padding: 0;
  margin: 0 0 50px;
  background-image: url("../img/bg-pattern-white-h.jpg");
  background-size: 100%;
}
.main-landing .intro {
  font-size: 18px;
  width: 90vw;
  max-width: 800px;
  text-align: center;
  margin: 0px auto;
  padding: 50px 0 0;
  font-weight: 400;
  color: #333;
}
.main-landing .bloque {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 1350px;
  height: 500px;
  position: relative;
  margin: 0 auto;
  padding: 50px;
}
.main-landing .bloque .base-img {
  position: relative;
  width: 60%;
  background-position: center;
  background-size: cover;
  border-bottom: 6px solid #007db1;
  box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.3) inset;
}
.main-landing .bloque .base-img.uno {
  background-image: url("../img/bg-4.jpg");
}
.main-landing .bloque .base-img.dos {
  background-image: url("../img/bg-6.jpeg");
}
.main-landing .bloque .base-img.tres {
  background-image: url("../img/fija.jpeg");
}
.main-landing .bloque .base-img.cuatro {
  background-image: url("../img/bg-3.jpg");
}
.main-landing .bloque .base-img .triangulo-vertical-izquierdo {
  position: absolute;
  top: 0;
  left: 0;
  border-top: 400px solid transparent;
  border-right: 0 solid transparent;
  border-bottom: 0 solid transparent;
  border-left: 100px solid white;
}
.main-landing .bloque .base-img .triangulo-vertical-derecho {
  position: absolute;
  top: 0;
  right: 0;
  border-top: 0 solid transparent;
  border-right: 100px solid white;
  border-bottom: 400px solid transparent;
  border-left: 0 solid transparent;
}
.main-landing .bloque .base-blanca {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40%;
  background-color: white;
}
.main-landing .bloque .base-blanca ul {
  width: 50%;
  list-style: none;
  margin: 0;
  margin-left: -150px;
  padding-left: 15px;
}
.main-landing .bloque .base-blanca ul li {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
  width: 320px;
  display: block;
  margin-left: 20px;
  position: relative;
}
.main-landing .bloque .base-blanca ul li .point {
  position: absolute;
  left: -40px;
}
.main-landing .bloque .base-blanca ul li:last-child {
  margin-bottom: 0px;
}
.main-landing .bloque .base-blanca ul li .destacado {
  display: block;
  font-weight: 900;
  color: #007db1;
  position: relative;
  margin-bottom: 20px;
  line-height: 20px;
}
.main-landing .bloque .base-blanca ul li .destacado:after {
  content: '';
  width: 90%;
  height: 1px;
  background-color: lightgray;
  position: absolute;
  bottom: -10px;
  left: 0;
}
.main-landing .bloque .base-blanca ul li .destacado.especial:after {
  width: 30%;
}
.main-landing .bloque .base-blanca ul li p {
  color: #333;
  font-weight: 400;
  font-size: 15px;
  line-height: 16px;
  margin-bottom: 10px;
}
.main-landing .bloque.reverso {
  flex-direction: row-reverse;
}
.main-landing .bloque.reverso .base-blanca {
  z-index: 2;
}
.main-landing .bloque.reverso .base-blanca ul {
  margin-left: -100px;
}
.footer-land {
  background: #007db1;
  position: relative;
}
.footer-land .img-wht-solid {
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 30px;
}
.footer-land .contactanos {
  color: white;
  font-weight: 700;
  margin-bottom: 20px;
}
.footer-land .datos-idz {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.footer-land .datos-idz .contact-box {
  text-align: center;
  margin-top: 50px;
}
.footer-land .datos-idz .contact-box .contact-icon {
  color: white;
  font-size: 40px;
}
.footer-land .datos-idz .contact-box .contact-info h5 a {
  color: white;
  text-decoration: none;
}
.footer-land .datos-idz .contact-box .contact-info h5 a:hover {
  color: lightblue;
}
.footer-land .datos-idz .contact-box .contact-info span {
  color: white;
}
.footer-widget {
  background-color: black;
  color: white;
}
.footer-widget a {
  text-decoration-style: none;
  color: #007db1;
}
.footer-widget a:hover {
  color: #00a1e4;
  text-decoration: none;
}
.scale-in-right {
  -webkit-animation: scale-in-right 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation: scale-in-right 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}
/**
 * ----------------------------------------
 * animation scale-in-right
 * ----------------------------------------
 */
@-webkit-keyframes scale-in-right {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    opacity: 1;
  }
}
@keyframes scale-in-right {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    opacity: 1;
  }
}
/**
 * ----------------------------------------
 * animation tilt-in-right-1
 * ----------------------------------------
 */
.tilt-in-right-1 {
  -webkit-animation: tilt-in-right-1 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation: tilt-in-right-1 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}
@-webkit-keyframes tilt-in-right-1 {
  0% {
    -webkit-transform: rotateX(-30deg) translateX(300px) skewX(30deg);
    transform: rotateX(-30deg) translateX(300px) skewX(30deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateX(0deg) translateX(0) skewX(0deg);
    transform: rotateX(0deg) translateX(0) skewX(0deg);
    opacity: 1;
  }
}
@keyframes tilt-in-right-1 {
  0% {
    -webkit-transform: rotateX(-30deg) translateX(300px) skewX(30deg);
    transform: rotateX(-30deg) translateX(300px) skewX(30deg);
    opacity: 0;
  }
  100% {
    -webkit-transform: rotateX(0deg) translateX(0) skewX(0deg);
    transform: rotateX(0deg) translateX(0) skewX(0deg);
    opacity: 1;
  }
}
@media (min-width: 992px) {
  header nav {
    height: 70px;
  }
  .main-front {
    background-image: url(../img/bg-1.jpg);
    background-size: cover;
    background-position: top right;
    background-repeat: no-repeat;
    margin-top: 70px;
    width: 100vw;
  }
  .main-front .curve-shadow {
    width: 70vw;
    max-width: 800px;
    background: white;
    border-bottom-right-radius: 300px;
    box-shadow: 3px -6px 3px #007db1;
    height: 100%;
    flex-direction: row;
  }
  .main-front .curve-shadow .img-frame {
    margin-bottom: 0px;
  }
  .main-front .curve-shadow .main-title {
    width: 45%;
  }
  .main-front .curve-shadow .main-title h3 {
    font-weight: 700;
  }
}
@media (min-width: 767px) {
  .footer-land .datos-idz .contact-box {
    text-align: left;
    margin-top: 0;
  }
}
@media (max-width: 1199.98px) {
  .main-landing .bloque .base-img {
    width: 60%;
  }
  .main-landing .bloque .base-blanca {
    width: 40%;
  }
  .main-landing .bloque .base-blanca ul li {
    width: 250px;
  }
}
@media (max-width: 991.98px) {
  .main-front .curve-shadow {
    max-width: 650px;
    margin: 0 auto;
  }
  .main-front .curve-shadow .main-title {
    margin-left: 60px;
  }
  .main-landing .bloque {
    height: 800px;
    flex-direction: column;
    align-items: center;
  }
  .main-landing .bloque.reverso {
    flex-direction: column;
  }
  .main-landing .bloque.reverso .base-blanca ul {
    margin: 50px;
  }
  .main-landing .bloque .base-blanca {
    width: 100%;
  }
  .main-landing .bloque .base-blanca ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 75%;
    margin: 50px;
  }
  .main-landing .bloque .base-blanca ul li {
    width: 100%;
    margin: 0 auto;
  }
  .main-landing .bloque .base-img {
    width: 100%;
    height: 500px;
    border-bottom: none;
    border-top: 6px solid #007db1;
  }
  .main-landing .bloque .base-img .triangulo-vertical-derecho,
  .main-landing .bloque .base-img .triangulo-vertical-izquierdo {
    position: absolute;
    top: unset;
    left: unset;
    bottom: 0;
    right: 0;
    border-top: 0 solid transparent;
    border-right: 100vw solid transparent;
    border-left: 0px solid transparent;
    border-bottom: 100px solid white;
  }
}
@media (max-width: 767.98px) {
  h1 {
    text-align: center;
  }
  .main-front .curve-shadow {
    max-width: 425px;
    height: 600px;
    padding-top: 0;
  }
  .main-front .curve-shadow .main-title {
    margin-left: 0;
  }
  .main-front .curve-shadow .img-frame .imp-pul.tres {
    left: 0px;
    top: 260px;
  }
  .main-front .curve-shadow .img-frame .imp-pul.cuatro {
    left: 197px;
    top: 247px;
  }
}
@media (max-width: 499.98px) {
  .main-front .curve-shadow {
    height: 440px;
    padding-top: 40px;
    max-width: 330px;
  }
  .main-front .curve-shadow .img-frame .marco-azul {
    left: 10px;
    height: 90px;
    width: 130px;
  }
  .main-front .curve-shadow .img-frame .imp-pul {
    height: 180px;
    top: 0px;
    left: -20px;
  }
  .main-front .curve-shadow .img-frame .imp-pul.dos {
    left: 100px;
    top: 0px;
    height: 170px;
  }
  .main-front .curve-shadow .img-frame .imp-pul.tres {
    left: 140px;
    top: 70px;
    height: 80px;
  }
  .main-front .curve-shadow .img-frame .imp-pul.cuatro {
    left: 130px;
    top: 160px;
    height: 60px;
  }
  .main-landing .bloque {
    padding: 20px;
  }
}
@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */
  .main-landing .bloque .base-img {
    background-attachment: unset;
    background-position: center;
    background-size: cover;
  }
}
.footer-land {
  padding: 50px;
}
.footer-land form {
  min-height: 300px;
  max-width: 420px;
  margin: 0 auto;
}
.feedback-input {
  color: white;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 18px;
  border-radius: 5px;
  line-height: 22px;
  background-color: transparent;
  border: 2px solid white;
  transition: all 0.3s;
  padding: 13px;
  margin-bottom: 15px;
  width: 100%;
  box-sizing: border-box;
  outline: 0;
}
.feedback-input::-webkit-input-placeholder {
  /* Edge */
  color: white;
}
.feedback-input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: white;
}
.feedback-input::placeholder {
  color: white;
}
.feedback-input:focus {
  border: 2px solid #55ddff;
}
textarea {
  height: 150px;
  line-height: 150%;
  resize: vertical;
  background-color: #fff;
}
[type="submit"] {
  font-family: "Montserrat", Arial, Helvetica, sans-serif;
  width: 100%;
  background: #55ddff;
  border-radius: 5px;
  border: 0;
  cursor: pointer;
  color: #007db1;
  font-size: 24px;
  padding-top: 10px;
  padding-bottom: 10px;
  transition: all 0.3s;
  margin-top: -4px;
  font-weight: 700;
}
[type="submit"]:hover {
  background: #00abd6;
}
.error {
  color: white;
  font-weight: 700;
}
.success {
  font-weight: 700;
  color: white;
  margin-top: 10px;
}
